GENERAL INFORMATION
1. Title of Dataset: Data from: Exploring the effect of industrial agglomeration on income inequality in China
2. Author Information
	Corresponding Investigator 
		Name: Suhua Zhang
		Institution: School of Business and Economics, Universiti Putra Malaysia, Kuala Lumpur, Malaysia		    
Email: zhangsuhua1023@gmail.com
Name: Yasmin Bani
		Institution: School of Business and Economics, Universiti Putra Malaysia, Kuala Lumpur, Malaysia		    
Email: nor_yasmin@upm.edu.my
	Co-investigator 1
		Name: Aslam Izah Selamat
		Institution: School of Business and Economics, Universiti Putra Malaysia, Kuala Lumpur, Malaysia
	Co-investigator 2
		Name: Judhiana Abdul Ghani
		Institution: School of Business and Economics, Universiti Putra Malaysia, Kuala Lumpur, Malaysia
3. Date of data collection: 2004-2021
4. Geographic location of data collection: China
DATA & FILE OVERVIEW
1. Description of dataset
These data originate from the 2004-2021 China Statistical Yearbook, China Labour Statistical Yearbook and China Population and Employment Statistics Yearbook.
Using data on China's 31 provinces from 2003 to 2020, the spatial panel Durbin model is adopted to explore the impact of industrial agglomeration on income inequality in China.
2. File List: 
	File 1 Name: Study_data.xlsx
	File 1 Description: The data of provincial level in China inequ, magg, sagg, pergdp, unemp, GDR, human, gov and size.

	File 2 Name: Economic matrix.xlsx 
	File 2 Description: The main diagonal elements are 0. (i, j) of the non-main diagonal is W_ij=1/|Y ̅_i-Y ̅_j |  (i≠j), Y ̅_i is the average real GDP per capita of region i in the sample from 2003 to 2017. Y ̅_j is the average real GDP per capita of region j in the sample. i and j are 31 provinces in China.

	File 3 Name: 0-1_matrix.xlsx
	File 3 Description: Adjacency of 31 provinces in China.
METHODOLOGICAL INFORMATION
The spatial matrix is constructed according to the adjacency of regional units, i.e., if there is a common boundary between regions   and  , belonging to the neighbor relationship,   = 1; otherwise  = 0.

DATA-SPECIFIC INFORMATION FOR: Study_data.xlsx
1. Number of variables: 9
2. Number of cases/rows: 559
3. Variable List: 
	inequ: income inequality, the proportion of the per capita income of each province to the national per capita income.
	magg: degree of manufacturing industrial agglomeration, it adopts the location quotient (LQ) in calculations.
	sagg: 
	pergdp: regional economic development level in China, the actual per capita GDP after the deflation by the consumer price index (CPI) in 2003.
unemp: unemployment rate, the ratio of unemployed persons to labor force in the region.
GDR: gross dependency ratio, the ratio of non-working-age population to the working-age population.
human: human capital, the average years of education.
gov: government expenditure scale, the proportion of government fiscal expenditures in the region’s GDP.
size: population size, the number of people in each region.
4. Missing data codes: 
	None
5. Abbreviations used: 
	N/A; not applicable

DATA-SPECIFIC INFORMATION FOR: Economic matrix.xlsx
1. Number of variables: 31
2. Number of cases/rows: 32
3. Variable describe: 
	The first row represents the different provinces. The remaining 31 rows represent the inverse economic distances between the different provinces.
4. Missing data codes: 
	None
5. Abbreviations used: 
	N/A; not applicable

DATA-SPECIFIC INFORMATION FOR: 0-1_matrix.xlsx
1. Number of variables: 31
2. Number of cases/rows: 32
3. Variable describe: 
	The first row represents the different provinces. The remaining 31 rows represent the adjacency between the different provinces.
4. Missing data codes: 
	None
5. Abbreviations used: 
	N/A; not applicable
